bat2gts(1)

NAME
bat2gts - takes a bathymetry file (three columns: longitude, latitude (degree), depth (meters)) and generates a GTS depth file for the given domain.

SYNOPSIS
bat2gts [OPTIONS]<BATHY

DESCRIPTION
This manual page documents briefly the bat2gts command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--long=V
    Set reference longitude to V (default 174 deg)

--lat=V
    Set reference latitude to V (default -41 deg)

--width=V
    Set domain width (default is 500 km)

--depth=V
    Set reference depth to V (default is 5000 meters)

--coast=V
    Set coastline reference depth to V (default is 0.1 meters)

--rel=T
    Set relative error allowed on bathymetry (default is 0.05)

--angle=V
    Rotation of V degrees (default is 0)

-v, --verbose
    Display info about the process

-h, --help
    Display the help and exit.

AUTHOR
bat2gts was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).